@charset "utf-8";
@import url("../layouts/stacklayouts.css");
@import url("../layouts/linelayouts.css");
@import url("menu.css");
@import url("form.css");
@import url("catalog.css");
@import url("paragraph.css");
@import url("maps.css");

/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#001d62;
	/*margin:0px auto 0px auto;*/
	/*background:url(../../images/background/page.jpg) repeat-y 0 0;*/
}
#root {
	display:block;
	width:992px;
	height:auto;
}

#maurinet1{
float:right;
width:100px;
height:30px;
letter-spacing:2.5px; 
Position:fixed;
Bottom:46px;Right:32px;
font-size:10px;
background-image:url(../../images/background/logo-maurinet.jpg);
background-repeat:no-repeat;
background-position:-3px 12px;
}	
#maurinet1 a{color:#fff;text-decoration:none;}
#maurinet a{color:#fff;text-decoration:none;}
#maurinet{
float:right;
Position:fixed;
font-size:12px;
letter-spacing:1.3px; 
/*Bottom:1cm; Right:2cm;*/
Bottom:16px; Right:7px;
text-decoration:white;
background:url(medias/logo-maurinet.jpg);
}	

#header {
	width:990px;
	height:192px;
	background:url(../../images/background/page.jpg) repeat-y 0 0;
	padding:0 1px 0 1px;
}
#headband {
	width:990px;
	height:164px;
	background:url(../../images/background/headband-home.jpg) no-repeat 0px 0px; 

}
#sitename {
	width:450px;
	height:164px;
}
#sitename a {
	display:block;
	float:left;
	text-indent:-9999px;
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;
	text-align:left;
	text-decoration:none;
}
#comview {
	width:530px;
	height:164px;
	color:#FFF;
	padding:0px;
	margin:0px;
}
#headdown {
  width:990px;
	height:28px;
	background-image:url(../../images/background/headdown-home.jpg);
	background-repeat:no-repeat;
	overflow:visible;
}
#trunker {
	position:relative;
	width:990px;
	height:auto;
	background:url(../../images/background/page.jpg) repeat-y 0 0;
	padding:0 1px 0 1px;

}
#smallflanker {
	position:absolute;
	z-index:8000;
	/*background:#97c5eb;*/
	width:207px;
	height:auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	padding:0px;
}
#highflanker {
	width:792px;
	height:auto;
	background:url(../../images/background/contentarea.jpg) repeat-y 0 0;
}
#contenter {
	width:764px;
	min-height:600px;
	height:auto;
	background:url(../../images/background/contentarea.jpg) repeat-y 0 0;
	color:#000;
	padding:0px 14px 0px 9px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#contentwrapper {
	width:746px;
	min-height:400px;
	height:auto;
	background:url(../../images/background/contentround.jpg) no-repeat 0 0;
	color:#000;
	padding:10px 4px 0px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#footer {
	background:url(../../images/background/copyrightarea.jpg) no-repeat 0 0;
	width:792px;
	height:55px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#copyrighter {
	width:670px;
	margin:0px;
	padding:25px 14px 10px 100px;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}
#copyrightarea {
	width:260px;
	margin:0px;
	padding:1px 14px 0px 3px;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	/*background-color:#CC3;*/
}
#mainmenuarea {
	width:550px;
	margin:5px 0 0 0;
	padding:0px 0px 0px 200px;
	overflow:visible;
}
#searcharea {
	width:210px;
	margin:5px 0 0 0;
}
#forumarea {
	width:192px;
	margin:5px 0 0 0;
}

#pathfinder {
	width:771px;
	height:20px;
	padding:4px 0px 0px 14px;
	margin:0;
	color:#000;
	background:url(../../images/background/breadcrumb-home.jpg) repeat-x 0 0; 	
}
#fronthead {
	width:776px;
	/*height:347px;*/
	height:auto;
	background-color:#67686e;	
}
#fronttrunk {
	width: 776px;
	height: auto;
	background-color:#FFF;
}
#frontrightflank {
	width: 420px;
	height: auto;
	margin: 10px 0px 0px 5px;
	/*background-color:#999;*/
}
#frontrightflank-down {
	width: 341px;
	height: auto;
	margin: 0px 0px 0px 0px;
	/*background-color:#999;*/
}
#frontleftflank {
	width: 341px;
	height: auto;
	margin: 10px 5px 0px 5px;
	/*background-color:#FF9;*/
	max-width:341px;
	overflow-x:hidden;
}